/// <reference types="cypress" />
describe('Client notes', () => {
    beforeEach(() => {
        cy.viewport(1280, 720);
        cy.login('developer');
        cy.visit('#/customer/1110/notes', {
            timeout: 5000,
        });
    });
    it('Should load layout', () => {
        cy.get('.q-card').should('be.visible');
    });
});
